<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:template match="/">
        <html>
            <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
            <head>
                 <title>Musiktitel</title>
            </head>
            <body>
                <xsl:for-each select="CDListe">
                    <table>
                       <tr>
                           <th>Titel</th>
                           <th>Interpret</th>
                           <th>Erscheinungsjahr</th>
                       </tr>
                       <xsl:for-each select="Tracklist">
                         <tr>
                           <td>
                               <xsl:for-each select="Titel">
                                   <xsl:apply-templates />
                               </xsl:for-each>
                           </td>
                           <td>
                               <xsl:for-each select="Interpret">
                                   <xsl:apply-templates />
                               </xsl:for-each>
                           </td>
                           <td>
                               <xsl:for-each select="Erscheinungsjahr">
                                   <xsl:apply-templates />
                               </xsl:for-each>
                           </td>
                         </tr>
                       </xsl:for-each>
                    </table>
                </xsl:for-each>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>
